@media screen and (max-width: 768px) { 
	
	* { box-sizing: border-box; }
	
	/* COMMUNICATION */
	body:after {
		content: 'smartphone_portrait';
		display: none;
	}
	
	.responshide {
		display: none !important;
	}
	
	#container.welcome #contenu #left {
		width: 100%;
	}
	
	#container.welcome #contenu .enter_btn {
		position: relative;
		border-radius: 0 5px 5px 0;
		left: 25%;
		width: 50%;
		border-radius: 5px;
	}
	
	#container.welcome #contenu #right {
		width: 100%;
	}
	
	#container {
		padding: 0 3px;
  }
	#container #menu #nav #onglet {
		width: 100%;
	}
	
	#container #menu #nav #onglet li {
		height: 28px;
		padding: 7px;
		font-size: 12px;
	}
	
	#container #menu #nav {
		height: 28px;
		border-radius: 6px;
	}
	
	#container #menu #nav #bienvenue {
		color: #333;
		width: 100%;
		top: -16px;
		text-align: center;
	}
	
	#container #menu #nav #bienvenue a {
		color: #333;
	}
	
	#container #contenu #gauche {
		width: 100%;
	}
	
	#container #contenu #gauche .top {
		border-radius: 6px;
	}
	
	#container #contenu .contain.phoneghost {
		background-color: transparent;
		padding: 0;
		border: none;
	}
	
	#container #contenu #gauche .newinfo {
		height: 28px;
		margin-bottom: 40px;
	}
	
	#container #contenu #gauche .newbtn {
		right: 0;
		top: 33px;
	}
	
	#container #contenu #gauche .newdate {
		line-height: 12px;
		font-size: 10px;
	}
	
	#container #contenu #autre_ventes .contain a {
		width: 45%;
	}
	
	#container #header {
		position: fixed;
		top: 0;
		z-index: 5000;
		background-color: #F1F2F2;
	}
	
	#container #header #logo {
		margin-bottom: 25px;
	}
	
	#container #header #parrainage {
		right: 0;
	}
	
	#container #footer {
		height: 28px;
	}
	
	#container #footer #menu_sec {
		width: 100%;
		margin-top: 5px;
	}
	
	#container #footer #menu_sec ul li {
		margin: 0 5px;
		font-size: 9px;
	}
	
	#container #contenu {
		margin-top: 160px;
	}
	
	#container #contenu #droit {
		width: 100%;
	}
	
	#container #footer #copyright {
		text-align: center;
		margin-top: 10px;
	}
	
	#container #contenu #gauche #content.shop .left {
		float: none;
		width: 100%;
	}
	
	#container #contenu #gauche #content.shop .left img {
		width: 40%;
		float: left;
	}
	
	#container #contenu #gauche #content.shop .left .shopnav {
	  width: 60%;
    float: right;
    padding-left: 10px;
  }
  
  #container #contenu #gauche #content.shop .right {
  	width: 100%;
  	right: 0;
  	float: none;
  }
  
  #container #contenu #gauche #content .contain .right .produit {
  	width: 100%;
  }
  
  #container #contenu #gauche #content .contain #gallery,
  #container #contenu #gauche #content .contain #gallery #photo {
  	width: 100%;
  }
  
  #container #contenu #gauche #content .contain #gallery #photo #zoom {
  	display: none;
  }
  
  #contain_grand #non,
  #contain_grand #oui,
  #contain_grand #oui input,
  #contain_grand #non #avantages,
  #contain_grand #non #avantages div,
  #intro #contain_grand .box_left,
  #intro #contain_grand .text {
  	width: 100%;
  	margin-left: 0;
  }
  
  #contain_grand #non {
  	border-right: none;
  }
	
  #intro #contain_grand .box_left {
  	float: none;
  }
  
  #intro #contain_grand .vie_privee {
  	position: relative;
  	width: 100%;
  	top: 0 !important;
  }
  
  #gauche #account .right,
  #gauche #account .left {
  	float: none;
  }
  
  #gauche #account .right {
  	width: 100%;
  }
}
